./print/tex-babel-sorbian, Babel support for Upper and Lower Sorbian

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0g, Package name: tex-babel-sorbian-1.0g, Maintainer: pkgsrc-users

The package provides language definitions file for support of
both Upper and Lower Sorbian, in babel. Some shortcuts are
defined, as well as translations to the relevant language of
standard "LaTeX names".


Required to run:
[print/kpathsea] [print/tex-babel]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2015-11-04 02:03:03 by Alistair G. Crooks | Files touched by this commit (1194)
Log message:
Add SHA512 digests for distfiles for print category

Problems found locating distfiles:
	Package acroread7: missing distfile AdobeReader_enu-7.0.9-1.i386.tar.gz
	Package acroread8: missing distfile AdobeReader_enu-8.1.7-1.sparc.tar.gz
	Package cups-filters: missing distfile cups-filters-1.1.0.tar.xz
	Package dvidvi: missing distfile dvidvi-1.0.tar.gz
	Package lgrind: missing distfile lgrind.tar.bz2

Otherwise, existing SHA1 digests verified and found to be the same on
the machine holding the existing distfiles (morden).  All existing
SHA1 digests retained for now as an audit trail.
   2015-05-04 14:43:16 by Mark Davies | Files touched by this commit (4)
Log message:
Add tex-babel-sorbian version 1.0g

Babel support for Upper and Lower Sorbian